FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2020 PLD Team
$Revision: 1.37 $
Powered by BOFH.
Your IP: 3.235.137.159

gnome-firmware a2802727-76ce-4273-b1a1-b7ef5fb39b14

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x32/FAIL/gnome-firmware,a2802727-76ce-4273-b1a1-b7ef5fb39b14.bz2
text/plain URL:View!
full text:View!
rpm -qa of builder:View!
Date:2020/09/12 18:53:03

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • poldek: error: fwupd-libs-1.4.4-1.x32: req libxmlb.so.1()(x32bit) not found
  • error 3
  • poldek: error: fwupd-libs-1.4.4-1.x32: req libxmlb.so.1(LIBXMLB_0.1.0)(x32bit) not found
  • error 4
  • poldek: error: fwupd-libs-1.4.4-1.x32: req libxmlb.so.1(LIBXMLB_0.1.1)(x32bit) not found
  • error 5
  • poldek: error: fwupd-libs-1.4.4-1.x32: req libxmlb.so.1(LIBXMLB_0.1.13)(x32bit) not found
  • error 6
  • poldek: error: fwupd-libs-1.4.4-1.x32: req libxmlb.so.1(LIBXMLB_0.1.15)(x32bit) not found
  • error 7
  • poldek: error: fwupd-libs-1.4.4-1.x32: req libxmlb.so.1(LIBXMLB_0.1.3)(x32bit) not found
  • error 8
  • poldek: error: fwupd-libs-1.4.4-1.x32: req libxmlb.so.1(LIBXMLB_0.1.4)(x32bit) not found
  • error 9
  • poldek: error: fwupd-libs-1.4.4-1.x32: req libxmlb.so.1(LIBXMLB_0.1.5)(x32bit) not found
  • error 10
  • poldek: error: fwupd-libs-1.4.4-1.x32: req libxmlb.so.1(LIBXMLB_0.1.6)(x32bit) not found
  • error 11
  • poldek: error: fwupd-libs-1.4.4-1.x32: req libxmlb.so.1(LIBXMLB_0.1.7)(x32bit) not found
  • error 12
  • poldek: error: 10 unresolved dependencies
  • error 13
  • poldek: error: Failed dependencies:
  • error 14
  • error: fwupd-libs: no such package
  • error 15
  • rpm: error: Failed build dependencies:
  • error 16
  • error: fwupd-libs-1.4.4-1.x32: req libxmlb.so.1()(x32bit) not found
  • error 17
  • error: fwupd-libs-1.4.4-1.x32: req libxmlb.so.1(LIBXMLB_0.1.0)(x32bit) not found
  • error 18
  • error: fwupd-libs-1.4.4-1.x32: req libxmlb.so.1(LIBXMLB_0.1.1)(x32bit) not found
  • error 19
  • error: fwupd-libs-1.4.4-1.x32: req libxmlb.so.1(LIBXMLB_0.1.13)(x32bit) not found
  • error 20
  • error: fwupd-libs-1.4.4-1.x32: req libxmlb.so.1(LIBXMLB_0.1.15)(x32bit) not found
  • error 21
  • error: fwupd-libs-1.4.4-1.x32: req libxmlb.so.1(LIBXMLB_0.1.3)(x32bit) not found
  • error 22
  • error: fwupd-libs-1.4.4-1.x32: req libxmlb.so.1(LIBXMLB_0.1.4)(x32bit) not found
  • error 23
  • error: fwupd-libs-1.4.4-1.x32: req libxmlb.so.1(LIBXMLB_0.1.5)(x32bit) not found
  • error 24
  • error: fwupd-libs-1.4.4-1.x32: req libxmlb.so.1(LIBXMLB_0.1.6)(x32bit) not found
  • error 25
  • error: fwupd-libs-1.4.4-1.x32: req libxmlb.so.1(LIBXMLB_0.1.7)(x32bit) not found
  • error 26
  • error: 10 unresolved dependencies
  • error 27
  • error: BR installation failed

Content:

checking if we should skip the build
started at: Sat Sep 12 18:52:51 2020
killing old processes on a builder
sending signal 9 to pid -1
Killed
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/a2802727-76ce-4273-b1a1-b7ef5fb39b14/gnome-firmware-3.36.0-1.src.rpm
fetched 239676 bytes, 627.1 K/s
installing srpm: gnome-firmware-3.36.0-1.src.rpm
+ install -d /tmp/B.9K_qB0/BUILD /tmp/B.9K_qB0/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog gnome-firmware-3.36.0-1.src.rpm
* Sat Sep 12 2020 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/gnome-firmware.git;a=log;h=master
* Tue Jul 07 2020 Jakub Bogusz <qboosh@pld-linux.org> e8e43ea
- updated to 3.36.0 * Sat Apr 18 2020 Jakub Bogusz <qboosh@pld-linux.org> 8742efa
- new, with help2man fix from Fedora + rpm -Uhv --nodeps --define '_topdir /tmp/B.9K_qB0' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' gnome-firmware-3.36.0-1.src.rpm Preparing... ################################################## gnome-firmware ################################################## + rm -f gnome-firmware-3.36.0-1.src.rpm + install -m 700 -d /tmp/B.9K_qB0/BUILD/tmp + TMPDIR=/tmp/B.9K_qB0/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.9K_qB0' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x32-pld-linux --define 'prep exit 0' /tmp/B.9K_qB0/gnome-firmware.spec Building target platforms: x32-pld-linux checking BuildConflict-ing packages no BuildConflicts found checking BR rpm: error: Failed build dependencies: rpm: fwupd-devel >= 1.2.10 is needed by gnome-firmware-3.36.0-1.src rpm: Building target platforms: x32-pld-linux updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date th-test is up to date th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 27495 packages read poldek: Removed 1743 duplicate packages from available set poldek: Processing dependencies... poldek: fwupd-devel-1.4.4-1.x32 marks fwupd-libs-1.4.4-1.x32 (cap fwupd-libs = 1.4.4-1) poldek: error: fwupd-libs-1.4.4-1.x32: req libxmlb.so.1()(x32bit) not found poldek: error: fwupd-libs-1.4.4-1.x32: req libxmlb.so.1(LIBXMLB_0.1.0)(x32bit) not found poldek: error: fwupd-libs-1.4.4-1.x32: req libxmlb.so.1(LIBXMLB_0.1.1)(x32bit) not found poldek: error: fwupd-libs-1.4.4-1.x32: req libxmlb.so.1(LIBXMLB_0.1.13)(x32bit) not found poldek: error: fwupd-libs-1.4.4-1.x32: req libxmlb.so.1(LIBXMLB_0.1.15)(x32bit) not found poldek: error: fwupd-libs-1.4.4-1.x32: req libxmlb.so.1(LIBXMLB_0.1.3)(x32bit) not found poldek: error: fwupd-libs-1.4.4-1.x32: req libxmlb.so.1(LIBXMLB_0.1.4)(x32bit) not found poldek: error: fwupd-libs-1.4.4-1.x32: req libxmlb.so.1(LIBXMLB_0.1.5)(x32bit) not found poldek: error: fwupd-libs-1.4.4-1.x32: req libxmlb.so.1(LIBXMLB_0.1.6)(x32bit) not found poldek: error: fwupd-libs-1.4.4-1.x32: req libxmlb.so.1(LIBXMLB_0.1.7)(x32bit) not found poldek: There are 2 packages to install (1 marked by dependencies): poldek: A fwupd-devel-1.4.4-1.x32 fwupd-libs-1.4.4-1.x32 poldek: This operation will use 1.5MB of disk space. poldek: Need to get 230.1KB of archives (230.1KB to download). poldek: poldek: error: 10 unresolved dependencies poldek: Retrieving [1/2] th::fwupd-libs-1.4.4-1.x32.rpm............................................done poldek: Retrieving [2/2] th::fwupd-devel-1.4.4-1.x32.rpm...........................................done poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 1... poldek: error: Failed dependencies: poldek: libxmlb.so.1()(x32bit) is needed by fwupd-libs-1.4.4-1.x32 poldek: libxmlb.so.1(LIBXMLB_0.1.0)(x32bit) is needed by fwupd-libs-1.4.4-1.x32 poldek: libxmlb.so.1(LIBXMLB_0.1.1)(x32bit) is needed by fwupd-libs-1.4.4-1.x32 poldek: libxmlb.so.1(LIBXMLB_0.1.13)(x32bit) is needed by fwupd-libs-1.4.4-1.x32 poldek: libxmlb.so.1(LIBXMLB_0.1.15)(x32bit) is needed by fwupd-libs-1.4.4-1.x32 poldek: libxmlb.so.1(LIBXMLB_0.1.3)(x32bit) is needed by fwupd-libs-1.4.4-1.x32 poldek: libxmlb.so.1(LIBXMLB_0.1.4)(x32bit) is needed by fwupd-libs-1.4.4-1.x32 poldek: libxmlb.so.1(LIBXMLB_0.1.5)(x32bit) is needed by fwupd-libs-1.4.4-1.x32 poldek: libxmlb.so.1(LIBXMLB_0.1.6)(x32bit) is needed by fwupd-libs-1.4.4-1.x32 poldek: libxmlb.so.1(LIBXMLB_0.1.7)(x32bit) is needed by fwupd-libs-1.4.4-1.x32 uninstalling conflicting packages removing fwupd-libs error: fwupd-libs: no such package package fwupd-libs removal failed checking BR rpm: error: Failed build dependencies: rpm: fwupd-devel >= 1.2.10 is needed by gnome-firmware-3.36.0-1.src rpm: Building target platforms: x32-pld-linux installing BR: fwupd\-devel + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' --upgrade fwupd-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 27495 packages read Removed 1743 duplicate packages from available set Processing dependencies... fwupd-devel-1.4.4-1.x32 marks fwupd-libs-1.4.4-1.x32 (cap fwupd-libs = 1.4.4-1) error: fwupd-libs-1.4.4-1.x32: req libxmlb.so.1()(x32bit) not found error: fwupd-libs-1.4.4-1.x32: req libxmlb.so.1(LIBXMLB_0.1.0)(x32bit) not found error: fwupd-libs-1.4.4-1.x32: req libxmlb.so.1(LIBXMLB_0.1.1)(x32bit) not found error: fwupd-libs-1.4.4-1.x32: req libxmlb.so.1(LIBXMLB_0.1.13)(x32bit) not found error: fwupd-libs-1.4.4-1.x32: req libxmlb.so.1(LIBXMLB_0.1.15)(x32bit) not found error: fwupd-libs-1.4.4-1.x32: req libxmlb.so.1(LIBXMLB_0.1.3)(x32bit) not found error: fwupd-libs-1.4.4-1.x32: req libxmlb.so.1(LIBXMLB_0.1.4)(x32bit) not found error: fwupd-libs-1.4.4-1.x32: req libxmlb.so.1(LIBXMLB_0.1.5)(x32bit) not found error: fwupd-libs-1.4.4-1.x32: req libxmlb.so.1(LIBXMLB_0.1.6)(x32bit) not found error: fwupd-libs-1.4.4-1.x32: req libxmlb.so.1(LIBXMLB_0.1.7)(x32bit) not found There are 2 packages to install (1 marked by dependencies): A fwupd-devel-1.4.4-1.x32 fwupd-libs-1.4.4-1.x32 This operation will use 1.5MB of disk space. Need to get 230.1KB of archives. error: 10 unresolved dependencies error: BR installation failed + chmod -R u+rwX /tmp/B.9K_qB0/BUILD + rm -rf /tmp/B.9K_qB0/tmp /tmp/B.9K_qB0/BUILD + rm -rf /tmp/B.9K_qB0 Begin-PLD-Builder-Info Build-Time: user:6.15s sys:0.91s real:12.27s (faults io:0 non-io:219749) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]